<?php

  function openDB(&$mdb2)
  {
    $mdb2=mysql_connect(DB_HOST,DB_USER_LOGIN,DB_USER_PWD);
    $result=mysql_select_db(DB_NAME,$mdb2);
  }

  function openDBCal(&$mdb2)
  {
    $mdb2=mysql_connect(DB_HOST,DB_USER_CAL_LOGIN,DB_USER_CAL_PWD);
    $result=mysql_select_db(DB_CAL_NAME,$mdb2);
  }
	
  function closeDB(&$mdb2)
  {
    mysql_close($mdb2);
  }

?>
